<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="20.0sp" android:textColor="@color/black" android:gravity="center_horizontal" android:padding="20.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <View android:layout_gravity="bottom" android:background="@color/line" android:layout_width="fill_parent" android:layout_height="1.0dip" />
</LinearLayout>